std::get_unexpected(3)

NAME
std::get_unexpected - std::get_unexpected

Synopsis
   Defined in header <exception>
                        (since C++11)
   std::unexpected_handler get_unexpected() noexcept; (deprecated)
                        (removed in C++17)
   Returns the currently installed std::unexpected_handler, which may be a null
   pointer.
   This function is thread-safe. Prior call to std::set_unexpected synchronizes-with
   (see std::memory_order) the subsequent calls to this function.

Parameters
   (none)

Return value
   The currently installed std::unexpected_handler.

See also
   unexpected_handler the type of the function called by std::unexpected
   (removed in C++17) (typedef)
   set_unexpected changes the function to be called by std::unexpected
   (removed in C++17) (function)